Bug 61074 - see attach files
see attach files
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-12 23:58 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 00:12:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
detail bug report (61.65 KB, text/plain)
2002-03-13 00:09 EST, Need Real Name
no flags Details
detail bug report (61.65 KB, text/plain)
2002-03-13 00:12 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-03-12 23:58:26 EST
Description of Problem:
from text on cp -an unhandled excetion has occured,this is most likley a bug.
Then i was told to save the file to a floppy disk.
The report is about (ANACONDA A)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-03-13 00:09:27 EST
Created attachment 48344 [details]
detail bug report
Comment 2 Need Real Name 2002-03-13 00:12:47 EST
Created attachment 48345 [details]
detail bug report
Comment 3 Jeremy Katz 2002-03-13 13:01:27 EST
These errors --
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xd0 { Busy }

imply that you have a bad CD.  If this is on a CD which you have downloaded,
please verify the md5sums against those available on our FTP site.

Note You need to log in before you can comment on or make changes to this bug.